RubyGems Navigation menu

vmail 2.9.7

Manage your email with Vim

版本列表:

  1. 2.9.11 - June 03, 2019 (77.0 KB)
  2. 2.9.10 - December 04, 2018 (77.0 KB)
  3. 2.9.9 - March 14, 2018 (77.0 KB)
  4. 2.9.8 - January 16, 2017 (76.0 KB)
  5. 2.9.7 - August 08, 2016 (76.5 KB)
显示所有 (287 个版本)

Runtime 依赖关系 (5):

  • highline >= 1.6.1, ~> 1.6
  • mail >= 2.2.12, ~> 2.2
  • sequel >= 3.24.1, ~> 3.24
  • sqlite3 >= 1.3.3, ~> 1.3
  • versionomy >= 0.4.4, ~> 0.4
  • 所有者:

    作者:

    • Daniel Choi

    SHA 256 checksum:

    1b0000306b01c7d524ab520e69d3647855a263fe54996153dd001ac2fd53083c

    下载总次数 565,813

    这个版本 1,612

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 1.9.0

    相关链接: